MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002034ATutor- no cat -public2005-08-09 11:022005-08-11 10:03
Reporterheidi 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0002034: post to forums w/o enrolling
Descriptionyou can post to the forums w/o being enrolled!

browse to a course, go to 'new thread'... after submitting get an error msg. but go to the forum and the post is up!
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001544)
heidi (developer)
2005-08-09 11:05

then go to that msg, and click the 'reply' link - it doesn't do anything ?!
(0001547)
user2
2005-08-09 11:58

i think it was a shared forum you came across, or your db may be in a weird state.
(0001553)
user2
2005-08-10 07:57

ok. we have to decide if someone who is logged in can post to a public or protected course.
(0001555)
heidi (developer)
2005-08-10 07:59
edited on: 2005-08-10 08:08

greg says: unenrolled can't post in private courses but CAN in public/protected.


- Issue History
Date Modified Username Field Change
2005-08-09 11:02 heidi New Issue
2005-08-09 11:02 heidi Apache Version => 1.3.x
2005-08-09 11:02 heidi PHP Version => 4.3.2
2005-08-09 11:05 heidi Note Added: 0001544
2005-08-09 11:55 heidi Summary post to forums w/o logging in => post to forums w/o enrolling
2005-08-09 11:55 heidi Description Updated
2005-08-09 11:58 user2 Note Added: 0001547
2005-08-10 07:57 user2 Note Added: 0001553
2005-08-10 07:59 heidi Note Added: 0001555
2005-08-10 08:08 heidi Note Edited: 0001555
2005-08-10 09:49 user2 Status new => resolved
2005-08-10 09:49 user2 Fixed in Version => 1.5.1
2005-08-10 09:49 user2 Resolution open => fixed
2005-08-10 09:49 user2 Assigned To => user2
2005-08-11 10:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker